@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS"}

.container-fluid{ max-width:1400px;}

.footer{
	color:#fff;
	background-color:#243620;
	text-align:center;
	padding:24px 15px 80px 15px;
}
.footer a{ color:#a67c52;}

@media (min-width:992px){
	.footer{padding:24px 15px;}
}

.share{margin:8px 0;}
.share img{margin:0 2px;}


.backtop{
	position:fixed;
	z-index:99;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-130px;
	margin-left:-64px;
	padding:7px ;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:50%;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#a67c52;}

@media (min-width:992px){
	.backtop{margin-top:-130px;}
}


/*==========header css==========*/




/*==========nav css==========*/



.social_content{ position:fixed; z-index:99; top:100%; left:0; margin-top:-68px; height:68px; width:100%; background-color:rgba(36,54,32,1); text-align:center;}
.social_content .social_item{ float:left; width:25%; margin:8px 0;}
.social_content .social_item a{ color:#fff; font-size:1.3rem;}
.social_content .social_item a:hover{ color:#a67c52;}

.social_content .social_item a span{ font-size:0.8rem; display: block;}

@media (min-width:992px){
	.social_content{ position:fixed; z-index:99; top:100%; left:100%; margin-top:-340px; margin-left:-64px; height:200px; width:48px; padding:15px; border-radius:30px; background-color:rgba(36,54,32,0.8); text-align:center;}
	.social_content .social_item{ margin:8px 0; float:none; text-align:center;}
	
	.social_item_fb{ padding-left:3px;}
	.social_content .social_item a span{display: none;}
}

/*==========main css==========*/





.carousel-fade .carousel-inner .carousel-item {
	height: 480px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	
	-webkit-transform: translateX(0);
	transform: translateX(0);
	transition-property: opacity;
	-webkit-transition-duration: 1.0s;
    -moz-transition-duration: 1.0s;
    -o-transition-duration: 1.0s;
    transition-duration: 1.0s;
	
}
.carousel-fade .carousel-inner .carousel-item,
.carousel-fade .carousel-inner .active.carousel-item-left,
.carousel-fade .carousel-inner .active.carousel-item-right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
	opacity: 1;
}

.carousel-caption{ top:120px; text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555;}
.carousel-caption h2{ animation-duration:1s; font-weight:900;}
.carousel-caption p{ margin:15px 0; animation-delay:0.5s; animation-duration:1s;}

@media (min-width:992px){
	.carousel-fade .carousel-inner .carousel-item { height:640px;}
	.carousel-caption h2{ font-size:2.8rem; animation-duration:1s;}
	.carousel-caption p{ font-size:1.2rem;}
	.carousel-caption{ top:270px;}
}
@media (min-width:1400px){
	.carousel-fade .carousel-inner .carousel-item { height:800px;}
	.carousel-caption{ top:320px;}
}




.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}



.prev-alt{ background-color:transparent; color:#fff; text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555; position:absolute; z-index:555; cursor:pointer; top:50%; left:0%; padding:14px 15px 16px 15px; transform:translate(0,-50%); opacity:0.75;}
.prev-alt:hover{ opacity:1;}
.next-alt{ background-color:transparent; color:#fff; text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555; position:absolute; z-index:555; cursor:pointer; top:50%; left:100%; padding:14px 15px 16px 15px; transform:translate(-100%,-50%); opacity:0.75;}
.next-alt:hover{ opacity:1;}



.home_section{ position:relative; overflow: hidden;}
.home_section img{ width:100%; height:auto; }
.home_section_pic_note{ position:absolute; z-index:99; bottom:10px; right:10px; color:#fff; font-size:0.8rem;}
@media (min-width:992px){
	.home_section_pic_note{ bottom:15px; right:15px; font-size:1rem; }
}


.home_banner_text{position: absolute; top: 30%; left:50%; transform: translate(-50%,-50%); width: 80%;}

.home_banner_bird1{
	position: absolute; 
	top:54%; 
	right:7%; 
	width: 20%;
/*	animation: fly 2s linear infinite;*/
}
.home_banner_bird2{
	position: absolute; 
	top:66%; 
	left:6%; 
	width: 25%;
}

@keyframes fly {
  0% {
    opacity: 0;
    right: 0%;
    top:50%;
    transform: rotate(-10deg);
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
    
  }
  100% {
    opacity: 0;
    right: 90%;
  	top:60%;
    transform: rotate(10deg);
  }
}



@media (min-width:992px){
	.home_banner_text_lg{position: absolute; top: 45%; left:50%; transform: translate(-50%,-50%); width: 50%;}
	.home_banner_logo_lg{position: absolute; top: 5%; left:3%; width: 15%;}

	.home_banner_bird1{position: absolute; top:47%; right:6.7%; width: 7%;}
	.home_banner_bird2{position: absolute; top:69%; left:4%; width: 9%;}
}


.home_section1_text{position: absolute; top: 28%; left:50%; transform: translate(-50%,-50%); width: 60%;}

@media (min-width:992px){
	.home_section1_text_lg{position: absolute; top: 12%; left:50%; transform: translate(-50%,-50%); width: 70%;}

}


.home_section2{ padding: 60px 10%; background-image:url(../images/home_section2_bg.jpg); background-size: cover; background-position: center;}

.home_section2_pic{ margin:15px 0; }
.home_section2_chart{ margin-left:-5%; }

@media (min-width:992px){
	.home_section2{ padding: 30px 12% 10% 12%; background-image:url(../images/home_section2_bg_lg.jpg);}
	.home_section2_title_lg{ text-align:center; width: 64%; margin: 5% auto;}
	.home_section2_subtitle_lg{ width: 32%; margin: 2% 0;}
	.home_section2_text_lg{ width:45%; margin: 2% 0;}
	.home_section2_pic_lg{ width:45%; }
	.home_section2_chart_lg{float:right; width: 50%; margin-top:-32%; }
}


.home_section3{ padding: 0;}

.home_section3_slick_wrapper{}
.home_section3_slick{ height:320px; margin: 0; padding: 0;}
.home_section3_pic{ height:320px; margin: 0; padding: 0; background-size:cover; background-position:center;}

.home_section3_text_wrapper{padding: 15% 10% 45% 10%; position: relative; background-image:url(../images/home_section3_bg.jpg); background-size: cover; background-position:bottom center;}

.home_section3_leaf{ position:absolute; bottom:0; left:0; transform: translate(-30%,-30%); width: 28%;}

@media (min-width:992px){
	.home_section3_text_wrapper{padding: 5% 8% 5% 8%; background-image:url(../images/home_section3_bg_lg.jpg);}

	.home_section3_slick{ height:640px;}
	.home_section3_pic{ height:640px;}

	.home_section3_leaf{ position:absolute; bottom:0; left:0; transform: translate(-40%,-25%); width: 10%;}
}
@media (min-width:1400px){
	.home_section3_slick{ height:760px;}
	.home_section3_pic{ height:760px;}
}


.home_section4_flower{ position:absolute; bottom:0; left:0; transform: translate(-30%,-30%); width: 28%;}
@media (min-width:992px){
	.home_section4_flower{ position:absolute; bottom:0; left:100%; transform: translate(-60%,15%); width: 10%;}
}


.home_section5_text_wrapper{ overflow:hidden; }

.home_section5_wave{ position:absolute; bottom:0; left:0; transform: translate(-25%,0%) scaleX(-1); width: 48%;}
@media (min-width:992px){
	.home_section5_wave{ position:absolute; bottom:0; left:0; transform: translate(-80%,45%); width: 80%;}
}

.home_section6_flower{ position:absolute; bottom:0; left:0; transform: translate(-26%,-30%) scaleX(-1); width: 28%;}
@media (min-width:992px){
	.home_section6_flower{ position:absolute; bottom:0; left:100%; transform: translate(-60%,15%); width: 10%;}
}



.home_section7{ padding: 10% 5%; background-image:url(../images/home_section2_bg.jpg); background-size: cover; background-position: center;}

.home_section7_title{width: 72%; margin:0 auto 5% auto;}

.home_section7 .row{ margin:0 -5px; }
.home_section7 .row .col-6{ padding:0 5px; }
.home_section7_pic{ margin:5px 0; }

.home_section7_text{ width:80%; margin-top: 5%;}

@media (min-width:992px){
	.home_section7{ padding: 10% 10% 5% 10%;  background-image:url(../images/home_section7_bg_lg.jpg);}
	.home_section7_title_lg{width: 56%; margin:0 auto 5% auto;}
	.home_section7 .row{ margin:0 -15px; }
	.home_section7 .row .col-6{ padding:0 15px; }
	.home_section7_pic{ margin:15px 0; }
	.home_section7_text_lg{width: 104%; margin:5% -2% 0% -2%;}
}


.home_section8{ padding: 0;}
.home_section8_item_wrapper{ padding: 10% 5%; background-image:url(../images/home_section2_bg.jpg); background-size: cover; background-position: center;}
.home_section8_title{width: 72%; margin:0 auto 5% auto;}

@media (min-width:992px){
	.home_section8{ padding: 10% 5% 5% 5%;  background-image:url(../images/home_section8_bg_lg.jpg); background-size: cover; background-position: center;}
	.home_section8_item_wrapper{ background-image:none; padding:0 15px; float:left; width:33.333333%; }
	.home_section8_title_lg{width: 60%; margin:0 auto 5% auto;}
}


.home_section9{ padding: 20% 10%; background-image:url(../images/home_section9_bg.jpg); background-size: cover; background-position: center;}
.home_section9_wrapper{ position:relative; }
.home_section9_text{ margin-bottom:12%; }
.home_section9_pic{ margin:0 -8%; }

@media (min-width:992px){
	.home_section9{ padding: 10% 5%; background-image:url(../images/home_section9_bg_lg.jpg);}
	.home_section9_pic{ width: 45%; margin:0 4% 0 auto; }
	.home_section9_text_lg{ position:absolute; top:50%; left:5%; transform:translate(0,-50%); width:40%; }
}


.home_section10{ padding: 10% 5%; background-color: #fdf3dd; background-image:none; background-size: cover; background-position: center;}

.home_section10_title{width: 72%; margin:0 auto 5% auto;}

.home_section10 .row{ margin:0 -5px; }
.home_section10 .row .col-6{ padding:0 5px; }
.home_section10_pic{ margin:5px 0; }


@media (min-width:992px){
	.home_section10{ padding: 10% 5% 5% 5%;  background-image:url(../images/home_section10_bg_lg.jpg);}
	.home_section10_title_lg{width: 52%; margin:0 auto 5% auto;}
	.home_section10 .row{ margin:0 -15px; }
	.home_section10 .row .col-6{ padding:0 15px; }
	.home_section10_pic{ margin:15px 0; }
}


.home_section11{ padding: 15% 5%; background-image:url(../images/home_section11_bg.jpg); background-size: cover; background-position: center;}
.home_section11_wrapper{ position:relative; }
.home_section11_text{ width: 80%; margin:0 auto 12% auto; }
@media (min-width:992px){
	.home_section11{ padding: 10% 5%; background-image:url(../images/home_section11_bg_lg.jpg);}
	.home_section11_map{ width:60%; }
	.home_section11_text_lg{ position:absolute; top:50%; left:65%; transform:translate(0,-50%); width:32%; }
}



.top_contact_block{ padding:80px 0; text-align: center; color: #243620; overflow: hidden; background-image:url(../images/home_section10_bg_lg.jpg); background-size: cover; background-position: center; position: relative;}
.top_contact_block .container-fluid{ max-width: 800px; }
.top_contact_block h1{ width: 200px; margin:0 auto 60px auto; border-left: 2px solid #000; border-right: 2px solid #000;}
.top_contact_block h2{ width: 300px; margin:30px auto 60px auto; border-left: 2px solid #000; border-right: 2px solid #000;}

.top_contact_block form  button{ padding:10px 30px; background-color: #243620; border-color: #243620; color:#fff;}
.top_contact_block form  button:hover{background-color: #a67c52; border-color: #a67c52; color:#fff;}
@media (min-width:992px){
	.top_contact_block h1{ font-size: 4rem; width: 320px;}
}


.form-group .fromwarn{ text-align: left;}
.footer_box{padding: 15px;border: 1px solid #ededed;}
.footer_info{border: 1px solid #ccc; border-radius: 5px; padding:15px 15px 15px 15px; margin-bottom: 15px; text-align: left; background-color:#fff;}

#twzipcode select {
    color: #495057;
    width: 100%;
    margin-bottom: 10px;
    border: none;
    background: rgba(255,255,255,1);
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 24px auto;
	border: 1px solid #ced4da;
	height: calc(2.875rem + 2px);
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0.3rem;
}
#twzipcode input{ display: none;}





/*------------------cookies--------------------*/

#cookies-box {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    background-color: rgba(0,0,0,0.9);
    padding: 50px 50px;
    width: 100%;
	font-size: 1rem;
	line-height: 36px;
	color: #fff;
/*	display: none;*/
}
#cookies-box h4 {
    font-size: 1.3rem;
	font-weight: bold;
}
#cookies-box p {
    margin: 0;
}
#cookies-box a {
    color: #fff;
	border-bottom: 2px solid #60c1a1;
	padding-bottom: 2px;
	margin: 0 3px;
}
#cookies-box .cookies-btn {
	margin-top: 10px;
	text-align: center;
}
#cookies-box .cookies-btn a {
    display: inline-block;
    width: 140px;
    border: 1px solid #fff;
    color: #fff;
    text-decoration: none;
	text-align: center;
}
#cookies-box .cookies-btn a:hover {
    background-color: #60c1a1;
	border-color: #60c1a1;
}

@media (min-width: 992px) {
	#cookies-box .cookies-btn {
		margin-top: -5px;
		margin-left: 50px;
	}  
}


.privacy_block .container-fluid{ max-width:1200px; }

.privacy_block h3{ color:#555; font-weight: 700; border-bottom:1px solid #ccc; padding-bottom:15px; margin-bottom:15px; }